# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.PartyIdentification20

Packages that use PartyIdentification20
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of PartyIdentification20 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as PartyIdentification20
Modifier and Type
Field
Description
`protected PartyIdentification20`
GroupHeader20.`initgPty`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return PartyIdentification20
Modifier and Type
Method
Description
`PartyIdentification20`
ObjectFactory.`createPartyIdentification20()`
Create an instance of `PartyIdentification20`
`PartyIdentification20`
GroupHeader20.`getInitgPty()`
Gets the value of the initgPty property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type PartyIdentification20
Modifier and Type
Method
Description
`void`
GroupHeader20.`setInitgPty(PartyIdentification20 value)`
Sets the value of the initgPty property.